0

My device is Motorola G3(2015) [XT-1550] android version 6.0.1(osprey-apac-cust) and I want to install nethunter but I am confused with which .zip should I flash? Different different tutorial saying different different file. One+ One cm 12.0 or Nexus 5/6/7/9 marshmallow. Even as well confused with method also some tutorial saying flash zip file and some are saying with root file explorer replace couple of file.

Please guide me toward right direction. Thanks in advance.

0

You should not flash any ROM image that does not claim to support your exact device.

Therefore you should not flash any of the ROMs you mentioned!

See the full list of supported devices including Android version : https://github.com/offensive-security/kali-nethunter/wiki

Android is a bit different than common OS like Windows or Linux - it is not a generic OS that supports multiple devices types, instead it supports only a very small subset of devices. Therefore you have to use the correct ROM image or just don't do it.

  • Understood but couple of people saying nethunter can support any device that's why I am curious – Jayesh Madoori Sep 4 '18 at 18:07
  • Anyone people claim nethunter support any device because it is overlay ROM – Jayesh Madoori Sep 4 '18 at 18:12

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.